<button
  {{ include.product.in_stock | value_unless: 'disabled' }}
  data-action="cart#add"
  data-stock-add
  class="btn btn-success btn-block btn-lg">
  <span class="when-parent-disabled">{{ site.cart.out_of_stock }}</span>
  <span class="when-parent-enabled">{{ site.cart.add }}</span>
</button>
